CVE-2004-0110

high

Details

Source: MITRE

Published: 2004-03-15

Updated: 2017-10-11

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
41342SuSE9 Security Update : libxml2 (YOU Patch Number 9581)NessusSuSE Local Security Checks
high
41341SuSE9 Security Update : libxml (YOU Patch Number 9579)NessusSuSE Local Security Checks
critical
40604Fedora 10 : libxml-1.8.17-24.fc10 (2009-8594)NessusFedora Local Security Checks
critical
40603Fedora 11 : libxml-1.8.17-24.fc11 (2009-8582)NessusFedora Local Security Checks
critical
36421FreeBSD : libxml2 stack buffer overflow in URI parsing (847ade05-6717-11d8-b321-000a95bc6fae)NessusFreeBSD Local Security Checks
high
21794CentOS 3 : libxml (CESA-2004:650)NessusCentOS Local Security Checks
critical
15991RHEL 2.1 / 3 : libxml (RHSA-2004:650)NessusRed Hat Local Security Checks
critical
15292Debian DSA-455-1 : libxml - buffer overflowsNessusDebian Local Security Checks
high
14452GLSA-200403-01 : Libxml2 URI Parsing Buffer Overflow VulnerabilitiesNessusGentoo Local Security Checks
high
14118Mandrake Linux Security Advisory : libxml2 (MDKSA-2004:018)NessusMandriva Local Security Checks
high
12627FreeBSD : libxml2 stack buffer overflow in URI parsing (208)NessusFreeBSD Local Security Checks
high
12474RHEL 2.1 / 3 : libxml2 (RHSA-2004:090)NessusRed Hat Local Security Checks
high